/* ==============================================================
   1. ESTILOS GLOBALES Y TIPOGRAFÍA
   ============================================================== */
body {
  background: #ffffff;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 400;
  color: #333;
}
html, body {
  width: 100%;
  overflow-x: hidden;
  font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 700;
}
h1 {
  font-size: 2rem;
  line-height: 3rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-bottom: 8px;
  font-weight: 600;
}
h2 {
  color: #033560;
  font-size: 1.2rem;
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: uppercase;
}
h3 {
  font-size: 14px;
  letter-spacing: 0px;
}
p {
  color: #333333;
  font-size: 20px;
  line-height: 25px;
}
b {
  font-weight: 500;
}
a {
  color: #135F90;
  transition: 0.5s;
  text-decoration: none !important;
}
a:hover, a:active, a:focus {
  color: #033560;
  outline: none;
}
* {
  box-sizing: border-box;
}
*:before, *:after {
  box-sizing: border-box;
}
.section-title {
  padding-bottom: 62px;
}
@media (max-width: 650px) {
  h1 {
    font-size: 1.6rem;
  }
  p {
    font-size: 18px;
  }
  img {
    max-width: 100%;
    height: auto;
  }
}